@charset "utf-8";

/* 메인 */

/* BX슬라이드 관련 */
.bx-wrapper{position: relative;margin:0 auto;padding: 0;*zoom: 1;z-index:0;}
/* PAGER */
.bx-wrapper .bx-pager, .bx-controls-auto{display:none;}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-controls-direction{}
.bx-wrapper .bx-prev {left:0;background:url("../images/main/btn_controls_prev.png") 0 0 no-repeat;margin-left:46%;}
.bx-wrapper .bx-next {right:0;background:url("../images/main/btn_controls_next.png") 0 0 no-repeat;margin-right:46%;}
.bx-wrapper .bx-controls-direction a {position:absolute;bottom:4%;margin-top: -50px;outline:0;width:62px;height:62px;text-indent:-9999px;z-index:30000;}
.bx-wrapper .bx-controls-direction a.disabled{display:none;}

/* 메인컨텐츠 */
.m_banner_wrap{position:relative;top:80px;}
.m_banner_wrap .slide_m{display:none;}
.bx-viewport{height:auto!important;}

.m_banner_wrap .visual_txt{position:absolute;width:100%;padding:8% 10%;margin:5% 0 0;z-index:10;background:rgba(0,0,0,0.3);box-sizing:border-box;color:#fff;}
.m_banner_wrap .visual_txt .txt_ttl{font-size:50px;margin-bottom:15px;}
.m_banner_wrap .visual_txt .txt_ttls{font-size:25px;margin-bottom:20px;}
.m_banner_wrap .visual_txt  span{display:block;line-height:1.3;}

.banner_txt{overflow:hidden;padding:0 20%;box-sizing:border-box;background:#eeeef0;}
.banner_txt li{float:left;width:25%;text-align:center;font-size:16px;}
.banner_txt li a{display:block;padding:20px 0;color:#706f6f;}
.banner_txt li a span{display:block;margin-top:10px;}
.banner_txt li a.active{color:#1a3065;background:url("../images/main/bg_visual.gif") 0 bottom repeat-x;}


.main_con{overflow:hidden;padding:50px 0 30px;}
.main_con li{float:left;width:32.33%;margin:0 0.5%;padding:30px;box-sizing:border-box;border:3px solid #f1f1f1;}
.main_con li img{border:1px solid #f1f1f1;}


.m_banner_wrap.sub{}
.m_banner_wrap.sub .visual_txt{padding:8.5% 10%;margin:0 0 0;height:100%;text-align:center;background:rgba(0,0,0,0.5);}
.m_banner_wrap.sub .visual_txt .txt_ttl{font-size:50px;margin-bottom:15px;}
.m_banner_wrap.sub .visual_txt .txt_ttls{font-size:20px;margin-bottom:20px;}
.m_banner_wrap.sub .visual_txt  span{display:block;line-height:1.3;}



/* 서브 */
.breadcrumb{padding:80px 10% 0;width:100%;box-sizing:border-box;background:#f7f9fa;}
.breadcrumb ul{overflow:hidden;padding:15px 0;text-align:center;}
.breadcrumb ul li{position:relative;display:inline;padding:0 20px;font-size:17px;}
.breadcrumb ul li a{color:#525c66;}
.breadcrumb ul li.active a{color:#50629a; border-bottom:1px solid #50629a;padding:9px 20px;font-weight:500;}
/*.breadcrumb ul li:not(:first-child):before {content: '';position: absolute;top: 50%;left: 9px;margin-top: -3px;margin-left:-15px;width: 6px;height: 6px;border: solid #878787;border-width: 1px 1px 0 0;transform: rotate(45deg);}*/

.que{display:none;}
.anw{display:block;}

.mission_con{overflow:hidden;padding:50px 0 30px;}
.mission_con ul{overflow:hidden;}
.mission_con ul li{height:300px;float:left;width:33.333%;background:url(../images/sub/vision01.png) center center no-repeat;box-sizing:border-box;padding:50px;}
.mission_con ul li:nth-child(2){background:url(../images/sub/vision02.png) center center no-repeat;padding:30px 50px 50px;}
.mission_con ul li:nth-child(3){background:url(../images/sub/vision03.png) center center no-repeat;}
.mission_con ul li .ttl{}
.mission_con ul li .ttl strong{display:block;font-weight:500;}
.mission_con ul li:nth-child(1) .ttl strong{color:#3381cc;}
.mission_con ul li:nth-child(2) .ttl strong{color:#359b8f;}
.mission_con ul li:nth-child(3) .ttl strong{color:#e6b000;}


.journal_con{overflow:hidden;padding:50px 0 30px;}
.journal_con p{margin:0 0.5%;padding:30px;box-sizing:border-box;border:3px solid #f1f1f1;}


/* 테이블 */
.tbl_wrap{border-top:1px solid #50629a;border-bottom:1px solid #50629a;}
.tbl_A{width:100%;padding:2px 0;border-collapse:collapse;table-layout:fixed;overflow:hidden;}
.tbl_A th{padding:15px 20px;text-align:center;border:1px solid #e5e5e5;background-color:#fafafa;border-collapse:collapse;vertical-align:middle;color:#010101;border-bottom:none;}
.tbl_A td{padding:15px 20px;text-align:center;border:1px solid #e5e5e5;border-collapse:collapse;vertical-align:middle;word-break:break-all;word-break:keep-all;line-height:1.3;border-bottom:none;}
.tbl_A.txt-C th{text-align:center;}
.tbl_A.txt-C td{text-align:center;}
.tbl_A th.bgga, .tbl_A td.bgga{background:#e8ecf8;}
.tbl_A td strong{display:block;}



@media (max-width:1260px){
.banner_txt li a{font-size:14px;}


}


@media (max-width:1024px){

/* 이미지스왑 */
.pimg{display:none}
.mimg{display:block;}

.m_banner_wrap .slide_p{display:none;}
.m_banner_wrap .slide_m{display:block;}

.bx-wrapper .bx-controls-direction a {display:none;}
.slide_m p{padding:5%;background:#eeeef0;text-align:center;color:#1a3065;font-size:17px;line-height:1.3;}
.slide_m p span{display:block;}

.breadcrumb{padding:80px 4% 0;}
.breadcrumb ul li.active a{border:none;padding:0;font-weight:400;}
.que{display:block;}
.que{position: relative;padding: 17px 0;cursor: pointer;font-size: 14px;}
.que::before{display: inline-block;font-size: 14px;color: #50629a;margin: 0 5px;}
.que span{font-weight: 500;color: #50629a;font-size:15px;}
.anw {display: none;overflow: hidden;font-size: 14px;}
.anw li{display:block!important;border-top:1px solid #e5e7eb;padding:10px 0!important;text-align:left;}
.anw::before {display: inline-block;font-size: 14px;font-weight: 400;color: #666;margin: 0 5px;}
.arrow-wrap {position: absolute;top:50%; right: 10px;transform: translate(0, -50%);}
.que .arrow-top {display: none;}
.que .arrow-bottom {display: block;}
.que.on .arrow-bottom {display: none;}
.que.on .arrow-top {display: block;}



}

@media (max-width:979px){
.main_con{overflow:hidden;margin-top:50px;}
.main_con li{float:none;width:100%;padding:0 0 30px;box-sizing:border-box;}
.main_con li span{display:block;margin-top:10px;font-size:20px;}

.m_banner_wrap .visual_txt{padding:20% 10%;margin:20% 0 0;}
.m_banner_wrap .visual_txt .txt_ttl{font-size:35px;margin-bottom:15px;}
.m_banner_wrap .visual_txt .txt_ttls{font-size:20px;margin-bottom:20px;}
.m_banner_wrap .visual_txt  span{display:inline;line-height:1.3;}

.m_banner_wrap.sub .visual_txt{padding:15% 10%;}
.m_banner_wrap.sub .visual_txt .txt_ttl{font-size:35px;margin-bottom:15px;}
.m_banner_wrap.sub .visual_txt .txt_ttls{font-size:18px;margin-bottom:20px;}
.m_banner_wrap.sub .visual_txt  span{display:inline;line-height:1.3;}



}

@media (max-width:767px){

}


@media (min-width:980px){

}

@media (max-width:480px){

}

@media (min-width:1260px){

}

@media (max-width:1400px){

.mission_con ul {width:317px;margin:0 auto;}
.mission_con ul li{float:none;width:100%;}
}